body {
	margin-top: 15px;
	padding: 0;
	font-family: Trebuchet MS, Arial, Times New Roman, Times, serif;
	color: #000000;
	background-color: #FFFFFF;
}

iframe {
	border:1px #000000 solid;
}

h1 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: normal;
	color: #006699;
	margin: 0;
	letter-spacing: -2px;
	font-size: 32px;
}

p {
	margin-top: 5px;
	font-size: 12px;
	line-height: 120%;
}

a {
	color: #999999;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.slogan {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	margin-top: -5px;
	margin-bottom: 5px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#C0C0C0;
	font-size:10px;
}

.footer a {
	color:#C0C0C0;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}